[Desktop Entry]
Name=Development
Name[bg]=Ïðîãðàìèñòè
Name[ca]=Desenvolupament
Name[cs]=Vývojové nástroje
Name[da]=Udvikling
Name[de]=Entwicklung
Name[el]=Ανάπτυξη
Name[eo]=Programado
Name[es]=Desarrollo
Name[et]=Arendus
Name[fi]=Kehitystyökalut
Name[fr]=Développement
Name[gl]=Desenvolvemento
Name[he]=חותיפ
Name[hr]=Razvoj
Name[hu]=Fejlesztőeszközök
Name[is]=Þróun
Name[it]=Sviluppo
Name[ja]=開発
Name[ko]=개발
Name[lt]=Programavimas
Name[lv]=Izstrāde
Name[mi]=Tupu
Name[mk]=Развој
Name[nl]=Ontwikkeling
Name[no]=Utvikling
Name[no_NY]=Utvikling
Name[oc]=Desvelopament
Name[pl]=Narzędzia programistów
Name[pt]=Desenvolvimento
Name[pt_BR]=Desenvolvimento
Name[ro]=Dezvoltare
Name[ru]=Разработка
Name[sk]=Vývoj
Name[sl]=Razvoj
Name[sr]=Razvoj
Name[sv]=Utveckling
Name[ta]=¯ÕÅ¡ì¸õ
Name[tr]=Program Geliştirme
Name[uk]=Розробка
Name[zh_CN.GB2312]=开发
Name[zh_TW.Big5]=開發
Icon=package_development

